
html[lang="fa"] #wb_header { height: 191px; }
html[lang="fa"] #wb_header > .wb_cont_bg { background-color: transparent; }
html[lang="fa"] #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html[lang="fa"] #wb_main { height: 1356px; padding-bottom: 30px; }
html[lang="fa"] #wb_main > .wb_cont_bg { background-color: transparent; }
html[lang="fa"] #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html[lang="fa"] #wb_footer { height: 80px; }
html[lang="fa"] #wb_footer > .wb_cont_bg { background-color: transparent; }
html[lang="fa"] #wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
html[lang="fa"] body, html[lang="fa"] .wb_sbg { min-width: 992px; min-height: 1627px; }
html[lang="fa"] .wb_cont_inner { width: 992px; }
html[lang="fa"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="fa"] .root { height: 1597px; min-height: 1627px; }
#wb_element_instance478 { top: 136px; left: 0px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; z-index: 1045; }
#wb_element_instance478 > ul { display: block; }
#wb_element_instance478 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance478, #wb_element_instance478 ul { text-align: center; }
#wb_element_instance478 ul ul { background: #000000 none repeat left top; }
#wb_element_instance478 li { margin: 0px 10px 0px 10px; }
#wb_element_instance478 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance478 li.over > a, #wb_element_instance478 li:focus > a { border: 0px none #000000; font: normal bold 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #d28f5c; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance478 li.active > a { border: 0px none #000000; font: normal bold 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #d28f5c; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance478:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance478:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance478:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance479 { top: 120px; left: 0px; min-width: 990px; width: 990px; min-height: 70px; height: 70px; display: block; z-index: 812; }
#wb_element_instance479 > .wb_shp { display: block; background-color: rgba(0, 129, 129, 0.95); border: 0px none #f0c800; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 70px; }
#wb_element_instance479 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance480 { top: 28px; left: 230px; min-width: 530px; width: 530px; min-height: 48px; height: 48px; display: block; z-index: 835; }
#wb_element_instance481 { top: 20px; left: 40px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 847; }
#wb_element_instance481 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance482 { top: 79px; left: 26px; min-width: 90px; width: 90px; min-height: 30px; height: 30px; display: block; z-index: 848; }
#wb_element_instance483 { top: 10px; left: 21px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 838; }
#wb_element_instance483 > .wb_shp { display: block; background-color: rgba(0, 129, 129, 0.95); border: 2px solid #636363; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 100px; height: 100px; }
#wb_element_instance483 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance484 { top: 15px; left: 875px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 853; }
#wb_element_instance484 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance485 { top: 86px; left: 360px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 587; }
#wb_element_instance486 { top: 10px; left: 870px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 840; }
#wb_element_instance486 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.95); border: 2px solid #636363; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 100px; height: 100px; }
#wb_element_instance486 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance487 { top: 10px; left: 790px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 677; }
#wb_element_instance488 { top: 11px; left: 651px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 288; }
#wb_element_instance489 { top: 0px; left: 26px; min-width: 167px; width: 167px; min-height: 24px; height: 24px; display: block; z-index: 844; }
#wb_element_instance490 { top: 19px; left: 0px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 847; }
#wb_element_instance491 { top: 40px; left: 0px; min-width: 720px; width: 720px; min-height: 80px; height: 80px; display: block; z-index: 145; }
#wb_element_instance492 { top: 1266px; left: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; z-index: 166; }
#wb_element_instance493 { top: 63px; left: 0px; display: block; z-index: 9999; }
html[lang="en"] #wb_header { height: 191px; }
html[lang="en"] #wb_header > .wb_cont_bg { background-color: transparent; }
html[lang="en"] #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html[lang="en"] #wb_main { height: 1356px; padding-bottom: 30px; }
html[lang="en"] #wb_main > .wb_cont_bg { background-color: transparent; }
html[lang="en"] #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html[lang="en"] #wb_footer { height: 80px; }
html[lang="en"] #wb_footer > .wb_cont_bg { background-color: transparent; }
html[lang="en"] #wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 1627px; }
html[lang="en"] .wb_cont_inner { width: 992px; }
html[lang="en"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="en"] .root { height: 1597px; min-height: 1627px; }
#wb_element_instance494 { top: 136px; left: 0px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; z-index: 1045; }
#wb_element_instance494 > ul { display: block; }
#wb_element_instance494 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance494, #wb_element_instance494 ul { text-align: center; }
#wb_element_instance494 ul ul { background: #000000 none repeat left top; }
#wb_element_instance494 li { margin: 0px 10px 0px 10px; }
#wb_element_instance494 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance494 li.over > a, #wb_element_instance494 li:focus > a { border: 0px none #000000; font: normal bold 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #d28f5c; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance494 li.active > a { border: 0px none #000000; font: normal bold 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #d28f5c; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance494:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance494:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance494:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance495 { top: 120px; left: 0px; min-width: 990px; width: 990px; min-height: 70px; height: 70px; display: block; z-index: 812; }
#wb_element_instance495 > .wb_shp { display: block; background-color: rgba(0, 129, 129, 0.95); border: 0px none #f0c800; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 70px; }
#wb_element_instance495 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance496 { top: 28px; left: 230px; min-width: 530px; width: 530px; min-height: 24px; height: 24px; display: block; z-index: 835; }
#wb_element_instance497 { top: 20px; left: 40px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 847; }
#wb_element_instance497 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance498 { top: 79px; left: 26px; min-width: 90px; width: 90px; min-height: 30px; height: 30px; display: block; z-index: 848; }
#wb_element_instance499 { top: 10px; left: 21px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 838; }
#wb_element_instance499 > .wb_shp { display: block; background-color: rgba(0, 129, 129, 0.95); border: 2px solid #636363; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 100px; height: 100px; }
#wb_element_instance499 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance500 { top: 15px; left: 875px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 853; }
#wb_element_instance500 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance501 { top: 86px; left: 360px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 587; }
#wb_element_instance502 { top: 10px; left: 870px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 840; }
#wb_element_instance502 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.95); border: 2px solid #636363; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 100px; height: 100px; }
#wb_element_instance502 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance503 { top: 10px; left: 790px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 677; }
#wb_element_instance504 { top: 11px; left: 651px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 288; }
#wb_element_instance505 { top: 0px; left: 26px; min-width: 167px; width: 167px; min-height: 24px; height: 24px; display: block; z-index: 844; }
#wb_element_instance506 { top: 19px; left: 0px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 847; }
#wb_element_instance507 { top: 40px; left: 0px; min-width: 720px; width: 720px; min-height: 80px; height: 80px; display: block; z-index: 145; }
#wb_element_instance508 { top: 1266px; left: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; z-index: 166; }
#wb_element_instance509 { top: 460px; left: 205px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 402; }
#wb_element_instance510 { top: 180px; left: 62px; min-width: 390px; width: 390px; min-height: 276px; height: 276px; display: block; z-index: 407; overflow: hidden; touch-action: manipulation; }
#wb_element_instance510 img { width: 390px; height: 280px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance511 { top: 180px; left: 540px; min-width: 390px; width: 390px; min-height: 276px; height: 276px; display: block; z-index: 622; overflow: hidden; touch-action: manipulation; }
#wb_element_instance511 img { width: 390px; height: 280px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance512 { top: 460px; left: 635px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; z-index: 422; }
#wb_element_instance513 { top: 540px; left: 309px; min-width: 372px; width: 372px; min-height: 210px; height: 210px; display: block; z-index: 623; overflow: hidden; touch-action: manipulation; }
#wb_element_instance513 img { width: 370px; height: 210px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance514 { top: 760px; left: 396px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; z-index: 429; }
#wb_element_instance515 { top: 830px; left: 309px; min-width: 370px; width: 370px; min-height: 340px; height: 340px; display: block; z-index: 624; overflow: hidden; touch-action: manipulation; }
#wb_element_instance515 img { width: 370px; height: 370px; display: block; cursor: pointer; position: relative; left: 0px; top: -30px; max-width: inherit; }
#wb_element_instance516 { top: 1180px; left: 394px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; z-index: 431; }
#wb_element_instance517 { top: 63px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance480 p:last-child { margin-bottom: 0; }
#wb_element_instance480 { opacity: 1; }
#wb_element_instance481 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance482 p:last-child { margin-bottom: 0; }
#wb_element_instance482 { opacity: 1; }
#wb_element_instance484 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance485 p:last-child { margin-bottom: 0; }
#wb_element_instance485 { opacity: 1; }
#wb_element_instance487 { min-width: 180px; }
#wb_element_instance488 p:last-child { margin-bottom: 0; }
#wb_element_instance488 { opacity: 1; }
#wb_element_instance490 p:last-child { margin-bottom: 0; }
#wb_element_instance490 { opacity: 1; }
#wb_element_instance491 p:last-child { margin-bottom: 0; }
#wb_element_instance491 { opacity: 1; }
#wb_element_instance492 p:last-child { margin-bottom: 0; }
#wb_element_instance492 { opacity: 1; }
#wb_element_instance496 p:last-child { margin-bottom: 0; }
#wb_element_instance496 { opacity: 1; }
#wb_element_instance497 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance498 p:last-child { margin-bottom: 0; }
#wb_element_instance498 { opacity: 1; }
#wb_element_instance500 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance501 p:last-child { margin-bottom: 0; }
#wb_element_instance501 { opacity: 1; }
#wb_element_instance503 { min-width: 180px; }
#wb_element_instance504 p:last-child { margin-bottom: 0; }
#wb_element_instance504 { opacity: 1; }
#wb_element_instance506 p:last-child { margin-bottom: 0; }
#wb_element_instance506 { opacity: 1; }
#wb_element_instance507 p:last-child { margin-bottom: 0; }
#wb_element_instance507 { opacity: 1; }
#wb_element_instance508 p:last-child { margin-bottom: 0; }
#wb_element_instance508 { opacity: 1; }
#wb_element_instance509 p:last-child { margin-bottom: 0; }
#wb_element_instance509 { opacity: 1; }
#wb_element_instance510 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance511 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance512 p:last-child { margin-bottom: 0; }
#wb_element_instance512 { opacity: 1; }
#wb_element_instance513 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance514 p:last-child { margin-bottom: 0; }
#wb_element_instance514 { opacity: 1; }
#wb_element_instance515 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance516 p:last-child { margin-bottom: 0; }
#wb_element_instance516 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
